General:
  DisabledServer: '&cAceasta comanda nu poate fi executata aici.'
  UnableToConnectToServerRedisBungee: '&cNu s-a putut conecta la server.'
Party:
  Error:
    CommandNotFound:
      - '&cAceasta comanda nu exista!'
      - '&cAceasta comanda nu exista!'
    NoPermission: '&cNu ai permisiunea sa executi aceasta comanda!'
  CommandUsage:
    Join: '&8/&5Party join  &8- &7Alatura-te unui party'
    Deny: '&8/&5Party deny  &8- &7Refuza invitatia la party'
    Invite: '&8/&5Party invite  &8- &7Invita un jucator in party'
    InviteSetting: '&8/&5Party setting  &8- &7Activeaza/dezactiveaza invitatiile la party'
    List: '&8/&5Party list &8- &7Afiseaza toti jucatorii din party'
    Chat: '&8/&5Party chat  &8- &7Trimite mesaj tuturor jucatorilor din party'
    Leave: '&8/&5Party leave &8- &7Paraseste party-ul'
    Kick: '&8/&5Party kick  &8- &7Elimina un jucator din party'
    Leader: '&8/&5Party leader &5 &8- &7Alege alt lider pentru party'
  Command:
    General:
      ErrorNoParty: '&5Trebuie sa fii intr-un party.'
      ErrorNotPartyLeader: '&cNu esti liderul party-ului.'
      ErrorGivenPlayerIsNotInTheParty: '&cJucatorul &e[PLAYER] &cnu este in party.'
      ErrorNoPlayer: '&cTrebuie sa specifici un jucator.'
      ErrorPlayerNotOnline: '&cJucatorul este offline.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5Party-ul a fost dizolvat din cauza numarului insuficient de jucatori.'
      PlayerHasLeftTheParty: '&bJucatorul &6[PLAYER] &b a parasit party-ul.'
      ServerSwitched: '&bParty-ul s-a mutat pe serverul &e[SERVER]&b.'
    Chat:
      ErrorNoMessage: '&5Trebuie sa introduci un mesaj.'
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5: [MESSAGE_CONTENT]'
    Info:
      Empty: 'gol'
      PlayersCut: '&7, &b'
      Leader: '&3Lider&7: &5[LEADER]'
      Players: '&8Jucatori&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7Nu te poti invita singur.'
      CanNotInviteThisPlayer: '&cNu poti invita acest jucator.'
      AlreadyInAParty: '&cAcest jucator este deja intr-un party.'
      AlreadyInYourParty: '&cJucatorul &e[PLAYER] &ceste deja in party-ul tau.'
      MaxPlayersInPartyReached: '&cNumarul maxim de jucatori in party este [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &b a fost invitat in party-ul tau.'
      YouWereInvitedBY: '&5Ai fost invitat in party de &6[PLAYER]!'
      AcceptInvite: '&aFoloseste comanda /Party join [PLAYER] pentru a te alatura party-ului!'
      AcceptInviteHOVER: '&aClick aici pentru a te alatura party-ului'
      DeclineInvite: '&cFoloseste comanda /Party deny [PLAYER] pentru a refuza invitatia.'
      DeclineInviteHOVER: '&cClick aici pentru a refuza invitatia'
      InvitationTimedOutInvited: '&5Invitatia pentru [PLAYER] a expirat!'
      InvitationTimedOutLeader: '&5[PLAYER] nu a acceptat invitatia.'
    Join:
      PlayerHasNoParty: '&cAcest jucator nu este intr-un party.'
      AlreadyInAPartyError: '&cEsti deja intr-un party. Foloseste /party leave pentru a-l parasi.'
      PlayerHasJoined: '&bJucatorul &6[PLAYER] &b s-a alaturat party-ului.'
      ErrorNoInvitation: '&cNu poti intra in acest party.'
      MaxPlayersInPartyReached: '&cNumarul maxim de jucatori in party este [MAXPLAYERSINPARTY].'
    Deny:
      PlayerHasNoParty: '&cAcest jucator nu este intr-un party.'
      PlayerHasDeniedInvitation: '&bJucatorul &6[PLAYER] &b a refuzat invitatia.'
      DeniedInvitation: '&bAi refuzat invitatia.'
      ErrorNoInvitation: '&cNu ai fost invitat in acel party.'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&bJucatorul &6[PLAYER] &b a fost dat afara din party.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bAi fost dat afara din party.'
    Leader:
      SenderEqualsGivenPlayer: '&7Nu poti sa te faci lider pe tine insuti.'
      NewLeaderIs: '&7Noul lider al party-ului este &6[NEWLEADER].'
    Leave:
      NewLeaderIs: '&bLiderul a parasit party-ul. Noul lider este &e[NEWLEADER].'
      YouLeftTheParty: ['&bAi parasit party-ul.']
  General:
    PartyPrefix: '&7[&5Party&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&lParty&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
      - ' &cComanda nu exista.'
      - ' &cNe pare rau, nu am gasit comanda.'
    NoPermission: ' &cNu ai permisiunea sa folosesti aceasta comanda.'
    PlayerIsOffline: ' &7Jucatorul &e[PLAYER] &7 este offline sau nu este in lista ta de prieteni.'
    NotAFriendOfOrOffline: ' &7Jucatorul &e[PLAYER] &7 este offline sau nu este prietenul tau.'
    NoFriendGiven: ' &7Trebuie sa specifici un prieten.'
    NoPlayerGiven: ' &7Trebuie sa specifici un jucator.'
    PlayerIsNowOffline: ' &7Prietenul tau &e[PLAYER] &7 este acum &coffline&7.'
    PlayerIsNowOnline: ' &7Prietenul tau &e[PLAYER] &7 este acum &aonline&7.'
    RequestInfoOnJoin: ' &7Ai cereri de prietenie de la urmatorii jucatori: [FRIENDREQUESTS]'
    DoesNotExist: ' &7Jucatorul specificat nu exista.'
    GivenPlayerEqualsSender: ' &7Nu te poti adauga pe tine insuti.'
    ServerSwitched: ' &7Prietenul tau &e[PLAYER] &7 a intrat pe serverul &e[SERVER]&7.'
    Prefix: '&8[&5&lFriends&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&lFriends&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
GUI:
  NoFriendRequests: ' &7Nu ai cereri de prietenie in asteptare.'
  Hide: 
    ShowAllPlayers: ' &aToti jucatorii vor fi afisati.'
    ShowOnlyFriendsAndPeopleFromTheServer: ' &eDoar prietenii si echipa serverului vor fi afisati.'
    ShowOnlyFriends: ' &6Doar prietenii vor fi afisati.'
    ShowOnlyPeopleFromTheServer: ' &5Doar echipa serverului va fi afisata.'
    ShowNobody: ' &cNimeni nu va fi afisat.'
    ShowPartyMembers: ' &dDoar membrii party-ului vor fi afisati.'